Loading...
Searching...
No Matches
NTNumConverter Struct Reference

## Static Public Member Functions

static poly | convert (const number &n)

## Detailed Description

Definition at line 2324 of file transext.cc.

## Member Function Documentation

## convert()

poly NTNumConverter::convert | ( | const number & | n | ) |

inline static

Definition at line 2326 of file transext.cc.

{
// suitable for trans. ext. numbers that are fractions of polys
return NUM((fraction)n); // return the numerator
}
NUM
#define NUM
Definition readcf.cc:180

The documentation for this struct was generated from the following file:

- libpolys/polys/ext_fields/transext.cc